@charset "UTF-8";

/* **************************************************
 *
 * Name: common.css
 *
 * Description: Main CSS
 *
 * Create: 2014.08.18
 * Update: 2014.xx.xx
 *
 * Copyright 2014 Hitachi, Ltd.
 *
 * ***************************************************** */


/* ==================================================
 *
 * Initial Setting
 * [-] Base Setting
 * [-] Body Setting
 * [-] Link Setting
 *
 * Setting of page layout
 * [-] Skip Link
 * [s1] Header
 * [s2] Site Identity Area
 * [s3] Global Navigation System
 * [s4] Horizontal Local Navigation Bar
 * [s5] Breadcrumb Trail
 * [-] Content Area
 * [s6] Vertical Local Navigation Menu
 * [s7] Footer
 *
 * Setting of grid layout
 * [-] Grid
 * [cc] Column
 *
 * Setting of content module
 * [c1] Page Title
 * [c2] Heading
 * [c3] Text
 * [c4] Promotional Copy
 * [c5] Image
 * [c6] Image + Text
 * [c7] Bulleted List
 * [c8] Numbered List
 * [c9] Footnote
 * [c10] Note
 * [c11] Link List
 * [c12] Button
 * [c13] Icon Link
 * [c14] Data Table
 * [c15] Plug-in Download Description
 * [c16] Box
 * [c17] Eemphasis
 * [c18] Contents Navigation System
 * [c19] Linear Navigation System
 * [c20] Internal Link
 * [c21] Page Top Link
 * [c22] Image Heading
 * [c23] Image Box
 * [c24] Banner Area
 *
 * Setting of special page
 * [t1] Homepage
 * [t2] Branding Image
 * [p1] Pop-up Windows
 * [f1] Form Page
 *
 * Setting of bottom link layout
 * [m1] Fat Menu Level1
 * [m2] Fat Menu Level2
 * [m3] Fat Menu Level3
 * [m4] Fat Menu Level4
 *
 * ===================================================== */

/* [c2] Heading
 * =========================================================================================== */

h2.TopStyle1 {
margin: 0;
padding: 0;
border-top: none;
background: none;
}
h2.TopStyle1 span {
border: none;
padding: 0;
background-color: #FFFFFF;
background: none;
}
h2.TopStyle1 span a {
background: none;
}

h3.addHeading3Style1 a:link, h3.addHeading3Style1 a:visited {
background: none;
}
h3.addHeading3Style1 a:hover, h3.addHeading3Style1 a:active {
background: none;
}


/* ---[c2] Heading NewsRelease--- */
.note1 {
    color: #e45a01;
    font-size: 83%;
    font-style: normal;
    font-weight: bold;
    vertical-align: text-top;
}
.note2 {
    color: #990000;
    font-size: 83%;
    font-style: normal;
    font-weight: bold;
    vertical-align: text-top;
}
div.NewsRelease h2 {
    background: none;
    border-top: medium none;
    font-size: 108%;
    font-weight: bold;
    padding: 4px 0 4px 9px;
    text-align: center;
}
div.NewsRelease h2.note1 {
	background: none;
    color: #000000;
    line-height: 1.35;
}
div.NewsRelease h2.note2 {
    color: #000000;
    line-height: 1.35;
}
div.NewsRelease h2.note1 em {
    color: #e45a01;
    font-size: 83%;
    font-style: normal;
    font-weight: bold;
    vertical-align: text-top;
}
div.NewsRelease h2.note2 em {
    color: #990000;
    font-size: 83%;
    font-style: normal;
    font-weight: bold;
    vertical-align: text-top;
}

/* [c8] Numbered List
 * =========================================================================================== */
/* ---[c8-1-1] Numbered List--- */
ol.ListStyle1 ul.ListStyle1 {
font-size: 100%;
}


/* [c11] Link List
 * =========================================================================================== */
ul.ListStyle1 li ul.LinkListStyle1 li {
padding-left: 0;
background: none;
}
ul.ListStyle1 li ul li ul.LinkListStyle1 li {
padding-left: 0;
background: none;
}

ol.ListStyle1 li img {
margin: 4px auto;
}


/* --- [c11-5-3-1] Link List > Thumbnail + Descriptive Text > Thumbnail 180px > Text Size 90% --- */

div.ImgW60SetStyle p.Img {
float: left;
width: 60px;
margin: 0 15px 0 0;
padding: 0 0 15px;
}
div.ImgW120SetStyle p.Img {
float: left;
width: 120px;
margin: 0 15px 0 0;
padding: 0 0 15px;
}
div.ImgW180SetStyle p.Img {
float: left;
width: 180px;
margin: 0 15px 0 0;
padding: 0 0 15px;
}
div.ImgW230SetStyle p.Img {
float: left;
width: 230px;
margin: 0 15px 0 0;
padding: 0 0 15px;
}
div.ImgW60SetStyle div.ImgSet,
div.ImgW120SetStyle div.ImgSet,
div.ImgW180SetStyle div.ImgSet,
div.ImgW230SetStyle div.ImgSet {
	float: left;
	margin-left: 0;
}
.ImgW60SetStyle .ImgSet dl,
.ImgW120SetStyle .ImgSet dl,
.ImgW180SetStyle .ImgSet dl {
	margin-left: 0;
}
div.Grid3 div.ImgW60SetStyle div.ImgSet,
div.Grid4 div.Column3 div.ImgW60SetStyle div.ImgSet {
    width: 645px;
}
div.Grid3 div.ImgW120SetStyle div.ImgSet,
div.Grid4 div.Column3 div.ImgW120SetStyle div.ImgSet {
    width: 585px;
}
div.Grid3 div.ImgW180SetStyle div.ImgSet,
div.Grid4 div.Column3 div.ImgW180SetStyle div.ImgSet {
    width: 525px;
}
div.Grid3 div.ImgW230SetStyle div.ImgSet,
div.Grid4 div.Column3 div.ImgW230SetStyle div.ImgSet {
    width: 475px;
}
div.Grid4 div.ImgW60SetStyle div.ImgSet { width: 890px; }
div.Grid4 div.ImgW120SetStyle div.ImgSet { width: 830px; }
div.Grid4 div.ImgW180SetStyle div.ImgSet { width: 770px; }
div.Grid4 div.ImgW230SetStyle div.ImgSet { width: 720px; }	


/* [XX] Mega Menu
 * =========================================================================================== */
.mega_menu {
	position: relative; 
	width: 100%;
}
.mm {
	position: absolute; 
	z-index: 999; 
	top: 0px; 
	display: none;  
	width: 100%;
	height: auto;
	padding: 0 0 5px 0;
	overflow: hidden;
}
.mm div.Section{
	width: 965px; 
	margin: 0 auto;
	padding: 15px 0 0 0;
	background-color: #333;
}
.mm .ColumnSet{
	width: 965px; 
	margin: 0 auto;
	background: #333 url("http://www.hitachimed.com/higis-4/image/en/r1/bg_megamenu.png") no-repeat 0 100%;
}
.mm .ColumnSet div.Column1 {
	margin-left: 10px;
}
.mm .ColumnSet div.FirstItem {
	margin-left: 0;
}
.mm .ColumnSet div.LastItem {
	margin-left: 18px;
}

.mm .ColumnSet a{ color: #ffffff;} 
.mm .ColumnSet .LinkListStyle2 {
	padding: 0 5px 0 15px;
}
.mm .ColumnSet .LinkListStyle2 ul.ListStyle2{
	margin: 0 0 0 1em;
	padding: 0;
	font-size: 100%;
}
.mm .ColumnSet .LinkListStyle2 ul.ListStyle2 li {
	margin: 0;
	padding: 5px 0 0 0;
	background-image: none;
}
.mm .ColumnSet .BoxPatternC {
	margin: 0 4px 15px;
	padding-top: 3px;
}
.mm .ColumnSet .BoxPatternC p.ImgOnlyStyle {
	margin-bottom: 5px;
    padding-left: 0px;
    padding-right: 0px;
}
.mm .ColumnSet .BoxPatternC a.ContactUs{
	background: url(/idc/groups/public/documents/webassets/icon_contact_us.png) no-repeat right top;
	padding: 0 27px 4px 0;
	margin: 5px 0 0 0;
	color: #c02;
}
.mm .ColumnSet .BoxPatternC a.LagacyProducts{
	background: url(/idc/groups/public/documents/webassets/icon_legacy_products.png) no-repeat right top;
	padding: 0 27px 4px 0; 
	margin: 5px 0 5px 0; 
	color: #c02;
}
#GlobalNaviTop li.mmenabled a {
    background-color: #333333;
    color: #fff;
}
#GlobalNaviTop li.mmenabled a strong {
	background: none;
    background-color: #333333;
    color: #fff;
	text-decoration:none;
}
#GlobalNaviTop li.Current.mmenabled a em {
	background: none;
    color: #fff;
	text-decoration:none;
}
#GlobalNaviTop li.mmenabled a:hover em {
    background: none;
    color: #fff;
	text-decoration:none;
}

/***#GlobalNavi ul#HorizontalLocalNavi { overflow:hidden;}
#GlobalNavi #HorizontalLocalNavi { display:none;}***/
